#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-7rTzwFIwZNLEi22HAI00jn
key:                  vector-instances-3.4-7rTzwFIwZNLEi22HAI00jn
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  c9abd6ca13418cdc7d1c4404aa2cbf5c
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.5/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-7rTzwFIwZNLEi22HAI00jn
depends:
    base-4.14.2.0 comonad-5.0.8-F4wmgieXpNOAvu72DtpVyE
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    keys-3.12.3-4c1K9JA0aOS1LDPTS2QgNv
    pointed-5.0.2-ByCmwnuq8WqLm82vOHejPm
    semigroupoids-5.3.5-LjKaiT9AMSBzaoDHrtBFc
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

